data:
  activityKind:
    description: Діяльність у сфері охорони громадського порядку та безпеки
    id: '84.24'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49070'
    streetAddress: Україна, 49070, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КОРОЛЕНКА,
      будинок 4
  identification:
    id: '40109168'
    legalName: УПРАВЛІННЯ ПОЛІЦІЇ ОХОРОНИ В ДНІПРОПЕТРОВСЬКІЙ ОБЛАСТІ
    scheme: UA-EDR
  management: НАЦІОНАЛЬНА ПОЛІЦІЯ УКРАЇНИ
  name: УПО ДНІПРОПЕТРОВСЬКОЇ ОБЛАСТІ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a6adc76288744055b4b742fd8c635db9
  sourceDate: '2022-08-26T09:05:35+00:00'
  sourceRequests:
  - req-797e3393-fb3b-4bb0-b828-3c9edd605ffa
  version: 2.0.0
